Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512953 - Datasource Alerts are not showing on Middleware Timeline
Summary: Datasource Alerts are not showing on Middleware Timeline
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Alberto Gutierrez
QA Contact: Guilherme Baufaker Rêgo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 13:54 UTC by Guilherme Baufaker Rêgo
Modified: 2018-01-05 23:49 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-04 15:35:43 UTC
Category: ---
Cloudforms Team: Middleware


Attachments (Terms of Use)

Description Guilherme Baufaker Rêgo 2017-11-14 13:54:35 UTC
Description of problem:
- Add an alert based on datasource on Cloudforms, is not generating any alert on Middleware Timeline 


Version-Release number of selected component (if applicable):


How reproducible:
- Always

Steps to Reproduce:
1. Deploy CloudForms
2. Deploy an EAP server
3. Deploy Middleware Provider
4. Connect the EAP server with Middleware Provider
5. Login on Cloudforms 
6. Create an Alert based on Datasource 
7. Create an Alert Profile with Alert created on 6
8. Assign the eap server to alert profile
9. Visualize Alerts on timeline

Actual results:

- Alerts are not shown on timeline

Expected results:

- Alerts should be shown on timeline


Additional info:

Comment 2 Dave Johnson 2017-11-14 14:02:53 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.


Note You need to log in before you can comment on or make changes to this bug.